RubyGems Navigation menu

Reverse dependencies for ifrb Latest version of the following gems require ifrb

Total downloads 2,449

For this version 2,449

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

CC4.0

Required Ruby Version: >= 0

Links: